#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-33oawIFV35Q1eqb6hqi82i
key:                  yesod-1.6.2.1-33oawIFV35Q1eqb6hqi82i
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  91f841a5c83df2e18609088eb01b2833
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-33oawIFV35Q1eqb6hqi82i
depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6-FkwDYZYBN2n9gztrYJLrBN
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-1GfZ1pfCg0t3L50T9oqGeP
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-APZoswwiCO1H6PG7Nm5Uu
    shakespeare-2.1.0.1-6C5jkcTdC2N5cNHtILabXP
    streaming-commons-0.2.2.6-JZsLp0FpOXSHBRSZA79INc
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    wai-extra-3.1.15-3hzoLtkATk9IzK7zVfM1AS
    wai-logger-2.5.0-LhrCluecbqxJfwe26OQL6K
    warp-3.3.30-GnNbKSgcUbD8gi8aaxecPF
    yaml-0.11.11.2-Fkaotn8mnZv8Il6MFXni0g
    yesod-core-1.6.26.0-G7IclMtaVvw2azuSLXZ7Q5
    yesod-form-1.7.6-DLrUqTF8o9y1B8TCsQmg9U
    yesod-persistent-1.6.0.8-C4Mo7M5gr6uCK8ujz3bJ55

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

